* {margin:0;padding:0;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
img {border:0 none;}
body, td, span, div, p{font:10px Verdana;color:#000;}
html,body {height:100%;border:none}
.boxFundo{background:url(../img/bgr_fundo_bottom.gif) top left repeat-x;height:23px;}
.boxFundo a {display:block;float:left;margin:5px 6px;color:#FFF;font:10px Verdana;}
.boxFundo span {display:block;width:1px;float:left;background:#710407;border-right:solid 1px #DC8889;height:15px;margin:4px 0;}
.boxFundo p {float:left;margin-left:40px;}
.boxFundo p a {margin:5px 5px;}